## ros-iron-rmw-implementation-cmake 7.1.0

=== debian/changelog ===
ros-iron-rmw-implementation-cmake (7.1.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-iron-rmw-implementation-cmake (7.0.1-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 23 Feb 2023 16:00:00 -0000

ros-iron-rmw-implementation-cmake (7.0.0-2jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#337 <https://github.com/ros2/rmw/issues/337>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-rmw-implementation-cmake (6.4.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-rmw-implementation-cmake (6.3.1-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-rmw-implementation-cmake (6.3.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 02 May 2022 16:00:00 -0000

ros-iron-rmw-implementation-cmake (6.2.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-rmw-implementation-cmake (6.1.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 24 Mar 2022 16:00:00 -0000

ros-iron-rmw-implementation-cmake (6.0.0-2jammy) jammy; urgency=high

  * Use FastDDS as default DDS (#315 <https://github.com/ros2/rmw/issues/315>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-rmw-implementation-cmake (5.1.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 18 Nov 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (5.0.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 14 Sep 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (4.0.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 01 Jun 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (3.3.1-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (3.3.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (3.2.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 10 Mar 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (3.1.0-2jammy) jammy; urgency=high

  * Shorten some excessively long lines of CMake (#300 <https://github.com/ros2/rmw/issues/300>)
  * Contributors: Scott K Logan

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 24 Feb 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (3.0.0-2jammy) jammy; urgency=high

  * Change default RMW vendor to CycloneDDS. (#293 <https://github.com/ros2/rmw/issues/293>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-rmw-implementation-cmake (2.2.1-2jammy) jammy; urgency=high

  * Update rmw QD to QL 1 (#289 <https://github.com/ros2/rmw/issues/289>)
  * Contributors: Stephen Brawner

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (2.2.0-2jammy) jammy; urgency=high

  * Update maintainers (#282 <https://github.com/ros2/rmw/issues/282>)
  * Contributors: Ivan Santiago Paunovic

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 03 Nov 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (2.1.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 21 Jul 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (2.0.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 07 Jul 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (1.1.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 17 Jun 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (1.0.1-2jammy) jammy; urgency=high

  * Update Quality Declaration to reflect 1.0 (#228 <https://github.com/ros2/rmw/issues/228>)
  * Contributors: Stephen Brawner

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 18 May 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (1.0.0-2jammy) jammy; urgency=high

  * Improved Quality declarations (#225 <https://github.com/ros2/rmw/issues/225>)
  * Quality declarations for rmw and rmw_implementation_cmake (#205 <https://github.com/ros2/rmw/issues/205>)
  * Contributors: Alejandro Hernández Cordero, Stephen Brawner

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 11 May 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (0.9.0-2jammy) jammy; urgency=high

  * Adding doxygen documentation and READMEs to packages (#204 <https://github.com/ros2/rmw/issues/204>)
  * Add option to filter available RMW implementations (#199 <https://github.com/ros2/rmw/issues/199>)
  * Contributors: Dirk Thomas, Stephen Brawner

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 23 Apr 2020 16:00:00 -0000

ros-iron-rmw-implementation-cmake (0.8.1-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 22 Oct 2019 16:00:00 -0000

ros-iron-rmw-implementation-cmake (0.8.0-2jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 23 Sep 2019 16:00:00 -0000
